Component({
  props: {
    show: false,
    title: '',
    onClose: () => null,
    zIndex: 10000,
    className: '',
    disableScroll: false,
    backGroundColor: '#fff',
    overFlow: 'hidden'
  },
  data: {},

  didMount() {},

  methods: {
    onPopupClose() {
      this.props.onClose();
    }

  }
});